#!/bin/bash

# Copy other files to new directory

for file in /usr/X11R6/bin/*
do
  if [ ! -f /usr/wlpacks/xf86336/bin/`basename $file` ] ; then
     cp "$file" /usr/wlpacks/xf86336/bin
  fi
done

# Backup original bin/ folder and upgrade with 3.3.6 version

mv /usr/X11R6/bin /usr/wlpacks/xf86336/335bin
mv /usr/wlpacks/xf86336/bin /usr/X11R6/bin

#Remember the user to restart the X-Server

echo "Remember that you need Restart the X Server to complete the Upgrade \a"

#All done.
cp /install/xf86336.slk /var/log/packages/xf86336
